@charset "UTF-8";

/*-------------------------------------
     基本設定
---------------------------------------*/
:root {
  --p-gamingpc-for-beginner-gap: 60px;
}

.p-gamingpc-for-beginner {
  margin: 0 auto;
  position: relative;
  width: 100%;
}

.p-gamingpc-for-beginner>section {
  padding: var(--p-gamingpc-for-beginner-gap) 0;
}

.p-gamingpc-for-beginner>section section+section {
  margin-top: var(--p-gamingpc-for-beginner-gap);
}

.p-gamingpc-for-beginner img {
  max-width: 100%;
}

.p-gamingpc-for-beginner a img {
  transition: all .2s ease-in-out;
}

.p-gamingpc-for-beginner a:hover img {
  transform: scale(1.1, 1.1);
}

.p-gamingpc-for-beginner__title {
  margin: 0 0 calc(var(--p-gamingpc-for-beginner-gap) / 2) 0;
  text-align: center;
  font-size: 48px;
  color: #fff;
  font-weight: 700;
  text-shadow: 0 0 5px #00a2e6, 0 0 10px #00a2e6, 0 0 20px #00a2e6, 0 0 40px #00a2e6, 0 0 80px #00a2e6;
}

.p-gamingpc-for-beginner__subtitle {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

.p-gamingpc-for-beginner__icon {
  max-height: 1em;
}

.p-gamingpc-for-beginner .c-headline__h2,
.p-gamingpc-for-beginner .c-headline__h3 {
  margin: 0 0 calc(var(--p-gamingpc-for-beginner-gap) / 2) 0;
}

@media screen and (max-width:767px) {
  .p-gamingpc-for-beginner__title {
    font-size: 30px;
  }

  .p-gamingpc-for-beginner__subtitle {
    font-size: 24px;
  }
}

/*-------------------------------------
     KV
---------------------------------------*/
.p-gamingpc-for-beginner__kv {
  padding: 0 !important;
}

/*-------------------------------------
     ラインアップ
---------------------------------------*/
.p-gamingpc-for-beginner__lineup {
  background: url(../images/bg-heavy-accent.png), url(../images/bg-heavy.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat, repeat;
  background-attachment: fixed;
  position: relative;
  z-index: 1;
}

.p-gamingpc-for-beginner__lineup-item {
  padding: 1em;
  width: 100%;
  border-radius: 1em;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  background: #fff;
}

.p-gamingpc-for-beginner__lineup-item__lead {
  padding: 1em;
  background: #e5f6fc;
  text-align: center;
  font-weight: 700;
  border-radius: 3em;
}

.p-gamingpc-for-beginner__lineup-item__thumb {
  text-align: center;
}

.p-gamingpc-for-beginner__lineup-item__body {
  display: flex;
  flex-direction: column;
  gap: 2em;
}

.p-gamingpc-for-beginner__lineup-item__title {
  font-size: 24px;
  font-weight: 700;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.p-gamingpc-for-beginner__lineup-item .c-button {
  width: 100%;
  margin-top: auto;
}

.p-gamingpc-for-beginner__lineup-item__spec tr {
  border-bottom: 1px dotted #484848;
}

.p-gamingpc-for-beginner__lineup-item__spec th {
  width: 8em;
}

.p-gamingpc-for-beginner__lineup-item__spec th,
.p-gamingpc-for-beginner__lineup-item__spec td {
  padding: 5px;
}

.p-gamingpc-for-beginner__lineup-item__point {
  padding: 1em;
  background: linear-gradient(45deg, #00a2e6, #F07DFF);
  position: relative;
  border-radius: 1em;
  color: #fff;
}

.p-gamingpc-for-beginner__lineup-item__point::before {
  content: "スタッフのおすすめポイント";
  display: block;
  margin-bottom: 1em;
  text-align: center;
  font-weight: 700;
}

.p-gamingpc-for-beginner__lineup-item__payment {
  padding: 4em 1em 1em;
  background: #e5f6fc;
  display: flex;
  flex-direction: column;
  gap: 1em;
  position: relative;
}

.p-gamingpc-for-beginner__lineup-item__payment::before {
  content: "";
  display: block;
  width: 100%;
  height: 3em;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
}

.p-gamingpc-for-beginner__lineup-item__price {
  font-size: 24px;
  font-weight: 700;
/*   color: #e43344;
 */  text-align: center;
}

.p-gamingpc-for-beginner__lineup-item__price strong {
  font-size: 48px;
}

.p-gamingpc-for-beginner__accessory-list {
  display: flex;
  gap: calc(var(--p-gamingpc-for-beginner-gap) / 2);
}

.p-gamingpc-for-beginner__accessory-item {
  width: calc((100% - (var(--p-gamingpc-for-beginner-gap) / 2 * 3)) / 4);
  display: flex;
  flex-direction: column;
  gap: 1em;
}

.p-gamingpc-for-beginner__accessory-item__title {
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width:767px) {
  .p-gamingpc-for-beginner__lineup {
    background-attachment: revert;
  }
  .p-gamingpc-for-beginner__lineup-item__title {
    font-size: 18px;
  }
  .p-gamingpc-for-beginner__lineup-item__price{
    font-size: 16px;
  }
  .p-gamingpc-for-beginner__lineup-item__price strong{
    font-size: 32px;
  }
  .p-gamingpc-for-beginner__lineup-item__spec th,
  .p-gamingpc-for-beginner__lineup-item__spec td {
    display: block;
    width: 100%;
  }
  .p-gamingpc-for-beginner__lineup-item__spec th{
    padding-bottom: 0;
    font-size: 12px;
  }
  .p-gamingpc-for-beginner__accessory-item__title{
    font-size: 18px;
  }
  .p-gamingpc-for-beginner__accessory-list {
    width: max-content;
  }
  .p-gamingpc-for-beginner__accessory-item {
    width: 72vw;
  }
}

/*-------------------------------------
     キャンペーン
---------------------------------------*/
.p-gamingpc-for-beginner .p-gaming-pc__campaign {
  padding: 0;
}

/*-------------------------------------
     FAQ
---------------------------------------*/
.p-gamingpc-for-beginner__faq-list {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.p-gamingpc-for-beginner__faq-list-item {
  width: calc((100% - 20px) / 2);
  height: 100%;
  border: 1px solid #ececec;
  box-shadow: 3.5px 3.5px 0 0 rgba(72, 72, 72, .1);
  transition: transform .2s;
  position: relative;
}

.p-gamingpc-for-beginner__faq-list-item details {
  padding: 20px;
  line-height: 1.5;
}

.p-gamingpc-for-beginner__faq-list-item details summary {
  cursor: pointer;
}

.p-gamingpc-for-beginner__faq-list-item-body {
  margin-top: 20px;
}

@media screen and (max-width:767px) {
  .p-gamingpc-for-beginner__faq-list-item {
    width: 100%;
  }
}

/*-------------------------------------
     その他
---------------------------------------*/
.p-gamingpc-for-beginner__others-item {
  background: #fff;
  border: 1px solid #ececec;
  box-shadow: 3.5px 3.5px 0 0 rgba(72, 72, 72, .1);
  transition: transform .2s;
}

.p-gamingpc-for-beginner__others-item a {
  width: 100%;
  height: 100%;
  padding: calc(var(--p-gamingpc-for-beginner-gap) / 4);
  display: flex;
  flex-direction: column;
  gap: calc(var(--p-gamingpc-for-beginner-gap) / 4);
  text-align: center;
}

.p-gamingpc-for-beginner__others-item picture {
  width: 100%;
  margin: 0 auto;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*-------------------------------------
     ベンチマーク
---------------------------------------*/
.score_and_levels {
  display: flex;
  align-items: center;
  column-gap: 0.5em;
}

.score_and_levels .icon_info {
  display: flex;
  align-items: center;
  column-gap: 0.25em;
}

.score_and_levels .icon_info img {
  width: 1em;
  height: auto;
  margin: 0;
  flex: 0 0 auto;
}

.score_and_levels .icon_info::before {
  content: "";
  width: 2em;
  height: 1px;
  display: block;
  background: #0076c2;
}

.level_benchmark {
  margin-left: 0.5em;
  padding: 0.2em 0.32em;
  font-size: 80%;
  background: #0076c2;
  color: #fff;
}

.benchmark_level__1+.level_benchmark::after {
  content: "LEVEL 1";
}

.benchmark_level__1+.level_benchmark+.star_benchmark::after {
  content: "★☆☆☆☆";
}

.benchmark_level__2+.level_benchmark::after {
  content: "LEVEL 2";
}

.benchmark_level__2+.level_benchmark+.star_benchmark::after {
  content: "★★☆☆☆";
}

.benchmark_level__3+.level_benchmark::after {
  content: "LEVEL 3";
}

.benchmark_level__3+.level_benchmark+.star_benchmark::after {
  content: "★★★☆☆";
}

.benchmark_level__4+.level_benchmark::after {
  content: "LEVEL 4";
}

.benchmark_level__4+.level_benchmark+.star_benchmark::after {
  content: "★★★★☆";
}

.benchmark_level__5+.level_benchmark::after {
  content: "LEVEL 5";
}

.benchmark_level__5+.level_benchmark+.star_benchmark::after {
  content: "★★★★★";
}

/* modaal.cssから移植 */
.modaal-noscroll {
  overflow: hidden
}

.modaal-accessible-hide {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden
}

.modaal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: 0
}

.modaal-wrapper {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  overflow: auto;
  opacity: 1;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.modaal-wrapper * {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden
}

.modaal-wrapper .modaal-close {
  border: none;
  background: 0 0;
  padding: 0;
  -webkit-appearance: none
}

.modaal-wrapper.modaal-start_none {
  display: none;
  opacity: 1
}

.modaal-wrapper.modaal-start_fade {
  opacity: 0
}

.modaal-wrapper *[tabindex="0"] {
  outline: none !important
}

.modaal-wrapper.modaal-fullscreen {
  overflow: hidden
}

.modaal-outer-wrapper {
  display: table;
  position: relative;
  width: 100%;
  height: 100%
}

.modaal-fullscreen .modaal-outer-wrapper {
  display: block
}

.modaal-inner-wrapper {
  display: table-cell;
  width: 100%;
  height: 100%;
  position: relative;
  vertical-align: middle;
  text-align: center;
  padding: 80px 15px
}

@media only screen and (min-width:768px) {
  .modaal-inner-wrapper {}
}

.modaal-fullscreen .modaal-inner-wrapper {
  padding: 0;
  display: block;
  vertical-align: top
}

.modaal-container {
  position: relative;
  display: inline-block;
  margin: auto;
  text-align: left;
  color: #000;
  width: auto;
  max-width: 1000px;
  border-radius: 0;
  background: 0 0;
  cursor: auto
}

@media only screen and (max-width:768px) {
  .modaal-container {
    width: 100%
  }
}

.modaal-container.is_loading {
  height: 100px;
  width: 100px;
  overflow: hidden
}

.modaal-fullscreen .modaal-container {
  max-width: none;
  height: 100%;
  overflow: auto
}

.modaal-close {
  position: fixed;
  right: 20px;
  top: 20px;
  color: #fff;
  cursor: pointer;
  opacity: 1;
  width: 50px;
  height: 50px;
  background: transparent;
  border-radius: 100%;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

.modaal-close:focus,
.modaal-close:hover {
  outline: none;
  background: 0 0
}

.modaal-close:focus:before,
.modaal-close:focus:after,
.modaal-close:hover:before,
.modaal-close:hover:after {
  background: #b93d0c
}

.modaal-close span {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden
}

.modaal-close:before,
.modaal-close:after {
  display: block;
  content: " ";
  position: absolute;
  top: 14px;
  left: 23px;
  width: 2px;
  height: 22px;
  border-radius: 4px;
  background: #fff;
  -webkit-transition: background .2s ease-in-out;
  transition: background .2s ease-in-out
}

.modaal-close:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

.modaal-close:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.modaal-fullscreen .modaal-close {
  background: #afb7bc;
  right: 10px;
  top: 10px
}

.modaal-content-container {
  padding: 0
}

.modaal-confirm-wrap {
  padding: 30px 0 0;
  text-align: center;
  font-size: 0
}

.modaal-confirm-btn {
  font-size: 14px;
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  background: 0 0
}

.modaal-confirm-btn.modaal-ok {
  padding: 10px 15px;
  color: #fff;
  background: #555;
  border-radius: 3px;
  -webkit-transition: background .2s ease-in-out;
  transition: background .2s ease-in-out
}

.modaal-confirm-btn.modaal-ok:hover {
  background: #2f2f2f
}

.modaal-confirm-btn.modaal-cancel {
  text-decoration: underline
}

.modaal-confirm-btn.modaal-cancel:hover {
  text-decoration: none;
  color: #2f2f2f
}

.modaal-instagram .modaal-container {
  width: auto;
  background: 0 0;
  box-shadow: none !important
}

.modaal-instagram .modaal-content-container {
  padding: 0;
  background: 0 0
}

.modaal-instagram .modaal-content-container>blockquote {
  width: 1px !important;
  height: 1px !important;
  opacity: 0 !important
}

.modaal-instagram iframe {
  opacity: 0;
  margin: -6px !important;
  border-radius: 0 !important;
  width: 1000px !important;
  max-width: 800px !important;
  box-shadow: none !important;
  -webkit-animation: instaReveal 1s linear forwards;
  animation: instaReveal 1s linear forwards
}

.modaal-image .modaal-inner-wrapper {
  padding-left: 0;
  padding-right: 0
}

.modaal-image .modaal-container {
  width: auto;
  max-width: 100%
}

.modaal-gallery-wrap {
  position: relative;
  color: #fff
}

.modaal-gallery-item {
  display: none
}

.modaal-gallery-item img {
  display: block
}

.modaal-gallery-item.is_active {
  display: block
}

.modaal-gallery-label {
  position: absolute;
  left: 0;
  width: 100%;
  margin: 20px 0 0;
  font-size: 18px;
  text-align: center;
  color: #fff
}

.modaal-gallery-label:focus {
  outline: none
}

.modaal-gallery-control {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 1;
  cursor: pointer;
  color: #fff;
  width: 50px;
  height: 50px;
  background: transparent;
  border: none;
  border-radius: 100%;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

.modaal-gallery-control.is_hidden {
  opacity: 0;
  cursor: default
}

.modaal-gallery-control:focus,
.modaal-gallery-control:hover {
  outline: none;
  background: #fff
}

.modaal-gallery-control:focus:before,
.modaal-gallery-control:focus:after,
.modaal-gallery-control:hover:before,
.modaal-gallery-control:hover:after {
  background: #afb7bc
}

.modaal-gallery-control span {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden
}

.modaal-gallery-control:before,
.modaal-gallery-control:after {
  display: block;
  content: " ";
  position: absolute;
  top: 16px;
  left: 25px;
  width: 4px;
  height: 18px;
  border-radius: 4px;
  background: #fff;
  -webkit-transition: background .2s ease-in-out;
  transition: background .2s ease-in-out
}

.modaal-gallery-control:before {
  margin: -5px 0 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

.modaal-gallery-control:after {
  margin: 5px 0 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.modaal-gallery-next-inner {
  left: 100%;
  margin-left: 40px
}

.modaal-gallery-next-outer {
  right: 45px
}

.modaal-gallery-prev:before,
.modaal-gallery-prev:after {
  left: 22px
}

.modaal-gallery-prev:before {
  margin: 5px 0 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

.modaal-gallery-prev:after {
  margin: -5px 0 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.modaal-gallery-prev-inner {
  right: 100%;
  margin-right: 40px
}

.modaal-gallery-prev-outer {
  left: 45px
}

.modaal-video-wrap {
  margin: auto 50px;
  position: relative
}

.modaal-video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  box-shadow: 0 0 10px rgba(0, 0, 0, .3);
  background: #000;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto
}

.modaal-video-container iframe,
.modaal-video-container object,
.modaal-video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.modaal-iframe .modaal-content {
  width: 100%;
  height: 100%
}

.modaal-iframe-elem {
  width: 100%;
  height: 100%;
  display: block
}

.modaal-loading-spinner {
  background: 0 0;
  position: absolute;
  width: 200px;
  height: 200px;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -100px;
  -webkit-transform: scale(.25);
  -ms-transform: scale(.25);
  transform: scale(.25)
}

.modaal-loading-spinner>div {
  width: 24px;
  height: 24px;
  margin-left: 4px;
  margin-top: 4px;
  position: absolute
}

.modaal-loading-spinner>div>div {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  background: #fff
}

.modaal-loading-spinner>div:nth-of-type(1)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: 0s;
  animation-delay: 0s
}

.modaal-loading-spinner>div:nth-of-type(2)>div,
.modaal-loading-spinner>div:nth-of-type(3)>div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite
}

.modaal-loading-spinner>div:nth-of-type(1) {
  -ms-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(45deg) translate(70px, 0)
}

.modaal-loading-spinner>div:nth-of-type(2)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: .12s;
  animation-delay: .12s
}

.modaal-loading-spinner>div:nth-of-type(2) {
  -ms-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(90deg) translate(70px, 0)
}

.modaal-loading-spinner>div:nth-of-type(3)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: .25s;
  animation-delay: .25s
}

.modaal-loading-spinner>div:nth-of-type(4)>div,
.modaal-loading-spinner>div:nth-of-type(5)>div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite
}

.modaal-loading-spinner>div:nth-of-type(3) {
  -ms-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(135deg) translate(70px, 0)
}

.modaal-loading-spinner>div:nth-of-type(4)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: .37s;
  animation-delay: .37s
}

.modaal-loading-spinner>div:nth-of-type(4) {
  -ms-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(180deg) translate(70px, 0)
}

.modaal-loading-spinner>div:nth-of-type(5)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: .5s;
  animation-delay: .5s
}

.modaal-loading-spinner>div:nth-of-type(6)>div,
.modaal-loading-spinner>div:nth-of-type(7)>div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite
}

.modaal-loading-spinner>div:nth-of-type(5) {
  -ms-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(225deg) translate(70px, 0)
}

.modaal-loading-spinner>div:nth-of-type(6)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: .62s;
  animation-delay: .62s
}

.modaal-loading-spinner>div:nth-of-type(6) {
  -ms-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(270deg) translate(70px, 0)
}

.modaal-loading-spinner>div:nth-of-type(7)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: .75s;
  animation-delay: .75s
}

.modaal-loading-spinner>div:nth-of-type(7) {
  -ms-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(315deg) translate(70px, 0)
}

.modaal-loading-spinner>div:nth-of-type(8)>div {
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation-delay: .87s;
  animation-delay: .87s
}

.modaal-loading-spinner>div:nth-of-type(8) {
  -ms-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(360deg) translate(70px, 0)
}

@media only screen and (min-width:1400px) {
  .modaal-video-container {
    padding-bottom: 0;
    height: 731px
  }
}

@media only screen and (max-width:1140px) {
  .modaal-image .modaal-inner-wrapper {
    padding-left: 25px;
    padding-right: 25px
  }

  .modaal-gallery-control {
    top: auto;
    bottom: 20px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background: rgba(0, 0, 0, .7)
  }

  .modaal-gallery-control:before,
  .modaal-gallery-control:after {
    background: #fff
  }

  .modaal-gallery-next {
    left: auto;
    right: 20px
  }

  .modaal-gallery-prev {
    left: 20px;
    right: auto
  }
}

@media screen and (max-width:900px) {
  .modaal-instagram iframe {
    width: 500px !important
  }
}

@media only screen and (max-width:600px) {
  .modaal-instagram iframe {
    width: 280px !important
  }
}

@media screen and (max-height:1100px) {
  .modaal-instagram iframe {
    width: 700px !important
  }
}

@media screen and (max-height:1000px) {
  .modaal-inner-wrapper {
    padding-top: 60px;
    padding-bottom: 60px
  }

  .modaal-instagram iframe {
    width: 600px !important
  }
}

@media screen and (max-height:900px) {
  .modaal-instagram iframe {
    width: 500px !important
  }

  .modaal-video-container {
    max-width: 900px;
    max-height: 510px
  }
}

@media only screen and (max-height:820px) {
  .modaal-gallery-label {
    display: none
  }
}

@keyframes instaReveal {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes instaReveal {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes modaal-loading-spinner {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5)
  }

  100% {
    opacity: .1;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes modaal-loading-spinner {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5)
  }

  100% {
    opacity: .1;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

/* ベンチマークレベル表示用 */
.p-benchmark-modal {
  background: #fff;
  color: #484848;
  clip-path: none
}

.p-benchmark-modal::before,
.p-benchmark-modal::after {
  content: none
}

.p-benchmark-modal__title {
  font-size: clamp(14px, 16/750*100vw, 16px);
  font-weight: 700;
  line-height: 1.31;
  padding-bottom: 9px;
  border-bottom: 2px solid #484848;
  width: fit-content;
  margin: 0 auto 9px
}

.p-benchmark-modal__score {
  font-size: clamp(24px, 46/750*100vw, 46px);
  font-weight: 700;
  text-align: center;
  line-height: 1;
  margin-bottom: 1.3em
}

.p-benchmark-modal__subtitle {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #004da1;
  font-size: clamp(14px, 18/750*100vw, 18px);
  font-weight: 700
}

.p-benchmark-modal__subtitle::after {
  content: "";
  flex: 1 1 auto;
  display: block;
  height: 1px;
  background: #004da1;
  margin-left: 11px
}

.p-benchmark-modal__level-list li {
  border-bottom: 1px solid #0076c2;
  margin-top: 25px;
  padding-bottom: 8px
}

.p-benchmark-modal__level-list li:first-child {
  margin-top: 16px
}

.p-benchmark-modal__level-list__level {
  display: flex;
  align-items: center
}

.p-benchmark-modal__level-list__level-num {
  display: flex;
  width: min(25%, 100px);
  height: 30px;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  color: #fff;
  font-weight: 700;
  background: #0076c2;
  margin-right: 12px;
  font-size: clamp(14px, 18/750*100vw, 18px)
}

.p-benchmark-modal__level-list__stars {
  flex: 0 0 auto;
  font-size: clamp(20px, 24/750*100vw, 24px)
}

.p-benchmark-modal__level-list__stars .p-level-stars__star:not(:last-child) {
  margin-right: 4px
}

.p-benchmark-modal__level-list__score-range {
  font-size: clamp(14px, 18/750*100vw, 18px);
  font-weight: 700;
  text-align: right;
  flex: 1 1 auto
}

.p-benchmark-modal__level-list__description {
  color: #0076c2;
  font-size: clamp(13px, 15/750*100vw, 15px);
  margin-top: 8px;
  text-align: left
}

/*pagetop*/
#pagetop {
  opacity: 1;
  position: fixed;
  bottom: 30px;
  right: 55px;
  transition: opacity .5s;
  z-index: 2
}

#pagetop a {
  background-color: rgba(51, 51, 51, .8);
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 1.5em;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none
}

@media screen and (max-width:767px) {
  #pagetop {
    right: 8%
  }
}

@media screen and (max-width:767px) {
  :root {
    --p-gamingpc-for-beginner-gap: 8vw;
  }

  .u-pc-width {
    width: 92vw;
    max-width: 1140px;
    margin: 0 auto;
  }
}

/* 横スクロール関連 */
.masked {
  mask-image: linear-gradient(to right, black 0%, black 95%, transparent 100%);
}